@font-face {
		font-family: 'pbold';
		src: url('../fonts/pbold.otf');
		font-weight: normal;
		font-style: normal;
		font-display: swap; /* Keeps text visible while loading */
}	

@font-face {
		font-family: 'pmedium';
		src: url('../fonts/pmedium.otf');
		font-weight: normal;
		font-style: normal;
		font-display: swap; /* Keeps text visible while loading */
}	

@font-face {
		font-family: 'cap';
		src: url('../fonts/cap.ttf');
		font-weight: normal;
		font-style: normal;
		font-display: swap; /* Keeps text visible while loading */
}	

body {
  padding-bottom: 30px;
}

.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}

.participantRow>td {
    vertical-align: middle !important;
}

.text-light-green {
  color: #5cb85c;
}




.bg-green {
  background-color: #7afc41;
}

.navbar  {
  font-family: 'pbold';
  padding: 0px;
  font-size: 14px;
}

.nav-item.active {
  background-color: #36a502;
}

.nav-item.active > .nav-link{
  color: #fff;
}


h4 {
	text-decoration: underline;
}